.container {
  max-width: 960px;

  flex-direction: row;
  justify-content: space-between;

}

.body{
  background: url(resources/call-center.jpg) no-repeat left top / cover; 
  background-position: left top;
  padding:0px !important;
  margin:0px !important;
  height: 100%;
}

.btn-success{
  /*formatting goes here*/
  color:black;
  background: white;
}

.btn-success:hover{
  /*formatting goes here*/
  color:black;
  background: white;
}

.btn-success:focus{
  /*formatting goes here*/
}


.txtlibro{
  padding:0;
  margin:0;
  display: block;
}

.imglibro{
  width:50%;
}

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #999;
  transition: ease-in-out color .15s;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
} 


.minh-100 {
  height: 100vh;
}

.imagenlogo{
  width: 400px;
}
.razonsocial{
  font-size: 2em;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.2) ;
  text-align: center;
}


.main{
  background-color: white ;  
}

.seccionlogo{
  justify-content: center;
}

.seccionldr{
  justify-content: center;
}

.seccioninfo{
  justify-content: center;
  margin:50px 0px;
  width:300px;
}

ul{
  text-align: center;
}
@media (max-width: 576px) {
  .container{
    /* justify-content: center;
    flex-direction: column; */
  }
  .main{
    background-color: unset ;  
    padding-left: 30px;
    align-items: flex-start !important;
  }

  .seccionlogo{
    justify-content: left;
  }

  .seccionldr{
    justify-content: left;
  }

  .seccioninfo{
    justify-content: left;
    margin-bottom: 200px;
  }

  ul{
    text-align: left;
  }

  .razonsocial{
    background-color: rgba(0,0,0,0.1);
  }

  .imagenlogo{
    width: 200px;
  }
      
}
